@import url(http://fonts.googleapis.com/css?family=News+Cycle:400,700);
/**
 * Generic elements
 */
body {
  margin: 0;
  padding: 0;
  background: url(images/bg01.jpg) repeat-y center top;
	font-size:14px;
	line-height:23px;
	font-family: 'News Cycle', sans-serif;
  color: #232520;
}

input{font-size:14px;line-height:16px;font-family: 'News Cycle', sans-serif;color: #232520;}

textarea,
select {

  color: #494949;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

h1 {
  font-size: 170%;
}

h2,
#center h1 {
  font-size: 160%;
  line-height: 130%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

quote,
code,
fieldset {
  margin: .5em 0;
}

code,
pre,
kbd {
  font-size: 115%;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

a:link{
  color: #232520;
  text-decoration: underline;
}
a:visited {
  color: #232520;
  text-decoration: none;
}

a:hover {
  color: #232520;
  text-decoration: none;
}

a:active,
a.active {
  color: #232520;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

ul,
.block ul,
ol {
  margin: 0.5em 0 1em;
  padding: 0 0 0 1.5em; /* LTR */
}

/* Default to menu leaf bullet for unordered list items. "ul" used here so it can cascade to list items and "li.leaf" to override the system leaf image. */
ul,
ul li.leaf {
  list-style-image: url(images/menu-leaf.gif);
}

/* This is used to cancel the list style image when an ordered list is embedded in an unordered list. */
ol {
  list-style-image: none;
}

ul.menu,
.item-list ul {
  margin: 0.35em 0 0 -0.5em; /* LTR */
}

ol li,
ul li,
ul.menu li,
.item-list ul li,
li.leaf {
  margin: 0.15em 0 0.15em .5em; /* LTR */
  padding-bottom: .1em;
}

ul li.expanded {
  list-style-image: url(images/menu-expanded.gif);
}

ul li.collapsed {
  list-style-image: url(images/menu-collapsed.gif); /* LTR */
}

ul li.leaf a,
ul li.expanded a,
ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active {
  background: transparent url(images/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #393;
  background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active {
  margin-right: 1em; /* LTR */
}

fieldset ul.clearfix li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img,
a img {
  border: none;

  /* vertical-align:top; */
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link,
th a:visited {
  color: #6f9dbd;
}

td,
th {
  padding: .3em .5em;
}

tr.even,
tr.odd,
tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd,
tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #ffb;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region-title,
td.module,
td.container,
td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region-title,
tr:first-child td.module,
tr:first-child td.container,
tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

.submitted, .description,
.vertical-tab-button .summary {
  font-size: 0.92em;
  color: #898989;
}

.description .more-help-link {
  font-size: 0.92em;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.form-checkboxes,
.form-radios,
.form-checkboxes .form-item,
.form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-actions {
  margin: 2em 0 1em;
}
.form-button,
.form-submit {
  margin: 0 0.5em 0 0; /* LTR */
}

/**
 * Skip link
 */
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 1000;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  font-size: 0.94em;
  line-height: 1.7;
  margin-top: 1px;
  padding: 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 2px 2px;
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-bottom-left-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-radius: 0 0 2px 2px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/**
 * Layout
 */


#wrapper {
  background: #edf5fa url(images/body.png) repeat-x 50% 0;
}

/* Set container widths when we are using the "fixed width" option. */
#wrapper #container {
  width: 560px;
  margin: 0 auto;
  padding: 0 20px;
}

body.one-sidebar #wrapper #container {
  width: 770px;
}

body.two-sidebars #wrapper #container {
  width: 980px;
}

/* Unset container width when we are using the "fluid width" option. */
body.fluid-width #wrapper #container {
  width: auto;
  max-width: 1270px;
}

#wrapper #container #header {
  height: 80px;
}

#wrapper #container #header #logo-floater {
  position: absolute;
}

#branding,
#branding a:link,
#branding a:visited {
  line-height: 120px;
  position: relative;
  z-index: 2;
  white-space: nowrap;
}

#branding span {
  font-weight: bold;
}

#branding img {
  padding-top: 14px;
  padding-right: 20px; /* LTR */
  float: left; /* LTR */
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.two-sidebars {
  min-width: 980px;
}
/* With 2 columns, require a minimum width of 800px. */
body.sidebar-first,
body.sidebar-second {
  min-width: 780px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  float: left; /* LTR */
  width: 100%;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-first #center {
  margin-left: -210px; /* LTR */
}
body.sidebar-second #center {
  margin-right: -210px; /* LTR */
}
body.two-sidebars #center {
  margin: 0 -210px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-first #squeeze {
  margin-left: 210px; /* LTR */
}
body.sidebar-second #squeeze {
  margin-right: 210px; /* LTR */
}
body.two-sidebars #squeeze {
  margin: 0 210px;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
  margin: 60px 0 5em;
  width: 210px;
  float: left; /* LTR */
  z-index: 2;
  position: relative;
}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
}

#sidebar-first .block {
  padding: 0 15px 0 0; /* LTR */
}

#sidebar-second .block {
  padding: 0 0 0 15px; /* LTR */
}



#sidebar-first .block-region {
  margin: 0 15px 0 0px; /* LTR */
}

#sidebar-second .block-region {
  margin: 0 0px 0 15px; /* LTR */
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

/* Now we add the backgrounds for the main content shading */
#wrapper #container #center #squeeze {
  background: #fff url(images/bg-content.png) repeat-x 50% 0;
  position: relative;
}

#wrapper #container #center .right-corner {
  background: transparent url(images/bg-content-right.png) no-repeat 100% 0;
  position: relative;
  left: 10px;
}

#wrapper #container #center .right-corner .left-corner {
  padding: 60px 25px 5em 35px;
  background: transparent url(images/bg-content-left.png) no-repeat 0 0;
  margin-left: -10px;
  position: relative;
  left: -10px;
  min-height: 400px;
}

#wrapper #container .region-footer {
  float: none;
  clear: both;
  text-align: center;
  margin: 4em 0 -3em;
  color: #898989;
}

#wrapper #container .breadcrumb {
  position: absolute;
  top: 15px;
  left: 35px; /* LTR */
  z-index: 3;
}



/**
 * Header
 */
div#branding {
  font-family: Helvetica,Arial,sans-serif;
}

div#branding strong {
   font-weight: normal;
}

#branding,
#branding a:link,
#branding a:visited {
  color: #fff;
  text-shadow: #1659ac 0px 1px 3px;
  font-size: 1.5em;
}

#branding a:hover {
  text-decoration: none;
}

#wrapper #container .breadcrumb {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb,
#wrapper #container .breadcrumb a {
  color: #529ad6;
}

#highlighted {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

/**
 * Overlay
 */
#overlay #overlay-tabs li a {
  background: #d9eaf5;
  color: #000;
}
#overlay #overlay-tabs li a:hover,
#overlay #overlay-tabs li a:focus {
  background: #fff;
}
#overlay #overlay-tabs li.active a {
  background: url("images/body.png") repeat-x scroll 50% -58px #edf5fa;
  color: #fff;
}
#overlay-content {
  padding: 1px;
}
#overlay-content #header {
  display: none;
}
#overlay-content #wrapper {
  background-position: 50% -80px;
}


/**
 * Primary navigation
 */
ul.main-menu {
  margin: 0;
  padding: 0;
  float: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.main-menu li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.main-menu li a,
ul.main-menu li a:link,
ul.main-menu li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #fff;
  background: transparent url(images/bg-navigation-item.png) no-repeat 50% 0;
}

ul.main-menu li a:hover,
ul.main-menu li a.active {
  color: #fff;
  background: transparent url(images/bg-navigation-item-hover.png) no-repeat 50% 0;
}

/**
 * Secondary navigation
 */
ul.secondary-menu {
  margin: 0;
  padding: 18px 0 0;
  float: right; /* LTR */
  clear: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.secondary-menu li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.secondary-menu li a,
ul.secondary-menu li a:link,
ul.secondary-menu li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #cde3f1;
  background: transparent;
}

ul.secondary-menu li a:hover,
ul.secondary-menu li a.active {
  color: #cde3f1;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary,
ul.primary li,
ul.secondary,
ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0;
  padding: 20px 0 0;
  border-bottom: 1px solid #e9eff3;
  position: relative;
}
ul.primary {
  padding: 0.5em 0 10px;
  float: left; /* LTR */
}
ul.secondary {
  clear: both;
  text-align: left; /* LTR */
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h1.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
}

ul.primary li a,
ul.primary li.active a,
ul.primary li a:hover,
ul.primary li a:visited,
ul.secondary li a,
ul.secondary li.active a,
ul.secondary li a:hover,
ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
  display: inline-block;
}
ul.primary li.active a,
ul.primary li.active a:link,
ul.primary li.active a:visited,
ul.primary li a:hover,
ul.secondary li.active a,
ul.secondary li.active a:link,
ul.secondary li.active a:visited,
ul.secondary li a:hover {
  background: url(images/bg-tab.png) repeat-x 0 50%;
  color: #fff;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */


ul.links li,
ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 1em; /* LTR */
  background-image: none;
}

.node .links,
.comment .links {
  text-align: left; /* LTR */
  padding-left: 0; /* LTR */
}

.user-picture,
.comment .submitted {
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.preview .node,
.preview .comment,
.node-sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.node-sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  margin: 1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented {
  margin-left: 25px; /* LTR */
}

.comment h3 a.active {
  color: #494949;
}

.node .content,
.comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}
*:first-child+html .text-format-wrapper .filter-wrapper {
  padding: 1.5em 0 1.5em;
  background-position: 0 0;
}

/* Keep the background position at 0 for filters and vertical tabs. */
*:first-child+html fieldset.filter-wrapper,
*:first-child+html fieldset.vertical-tabs-pane {
  background-position: 0 0;
}

*:first-child+html fieldset .fieldset-wrapper .fieldset-description {
  padding-top: 1em;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible .fieldset-legend {
  padding-left: 2em; /* LTR */
  background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}
html.js fieldset.collapsed .fieldset-legend {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

.fieldset-legend span.summary {
  color: #898989;
}

/**
 * Vertical tabs.
 */
div.vertical-tabs {
  border-color: #d9eaf5;
}

div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
  padding: 0.5em 1em;
}

div.vertical-tabs ul.vertical-tabs-list {
  border-color: #d9eaf5;
}

div.vertical-tabs ul.vertical-tabs-list li {
  background-color: #edf5fa;
  border-color: #d9eaf5;
}

div.vertical-tabs ul.vertical-tabs-list li strong {
  font-weight: normal;
}

div.vertical-tabs ul.vertical-tabs-list li.selected strong {
  font-weight: bold;
}

div.vertical-tabs ul.vertical-tabs-list li.selected small {
  color: #898989;
}

div.vertical-tabs ul.vertical-tabs-list li.selected {
  background: #fff repeat-x 0 0;
}

div.vertical-tabs ul.vertical-tabs-list li.selected.first {
  background-image: url(images/gradient-inner.png);
}

div.vertical-tabs ul.vertical-tabs-list li.selected a strong {
  color: #494949;
}

/**
 * Syndication icons and block
 */
#block-node-syndicate h2 {
  float: left; /* LTR */
  padding-right: 20px; /* LTR */
}

#block-node-syndicate img,
.feed-icon {
  float: right; /* LTR */
  padding-top: 4px;
}

#block-node-syndicate .content {
  clear: right; /* LTR */
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left; /* LTR */
}
#user-login .openid-links {
  padding: 0;
}
#user-login-form .openid-links {
  padding-left: 0.5em; /* LTR */
}
#user-login-form .openid-links li.user-link {
  padding-left: 1em; /* LTR */
}

/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected,
tr.selected td,
tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link,
tr.selected td a:visited,
tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

.theme-selector h3 {
  margin: 10px 0;
}
.theme-selector .operations li {
  list-style-image: none;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

.form-item input.error,
.form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found,
tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active,
tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error,
table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning,
table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok,
table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

.blocks1,.blocks2,.blocks3,.blocks4,.blocks5,
.cols1,.cols2,.cols3,.cols4,.cols5,
.cols01,.cols02,.cols03,.cols04,.cols05,
.tr1,.tr2,.tr3,.tr4,.tr5,
.tr01,.tr02,.tr03,.tr04,.tr05{ width:100%; clear:both;}
.col1,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9,
.block1,.block2,.block3,.block4,.block5,.block6,
.col01,.col02,.col03,.col04,.col05,.col06,.col07,.col08,.col09,
.td01,.td02,.td03,.td04,.td05,.td06,.td07,.td08,.td09,
.td1,.td2,.td3,.td4,.td5,.td6,.td7,.td8,.td9{ float:left; width:auto;}

.header{background:url(images/bg02.jpg) repeat left top; min-width:1002px;}
.header-inner1{background:url(images/bg03.jpg) repeat-y center top;min-width:1002px;}
.header-inner2{background:url(images/bg04.png) repeat-x left top;min-width:1002px;}
.header-inner3{width:1002px; margin:0 auto; height:154px; position:relative;}
.header div.logo{ position:absolute; top:40px; left:38px;}

.container{width:1002px; margin:0 auto;}

.block-slogan{ position:absolute; top:23px; right:10px;}
.block-fb{ position:absolute; top:75px; right:10px;background: #F7F7F7;border: 1px #CFCFCF solid;}

.block-mainmenu{background:url(images/bg05.jpg) repeat-x left top; border-top:solid 1px #d7d7d7; border-bottom:solid 1px #d7d7d7; height:50px;}
.block-mainmenu ul.menu{list-style:none; padding:0; margin:0;}
.block-mainmenu ul.menu li{list-style:none;float:left;background:url(images/bg06.jpg) no-repeat right top; padding:0 1px 0 0; margin:0; position : relative; }
.block-mainmenu ul.menu li.last{ padding:0;background:none;}
.block-mainmenu ul.menu li a{ display:block;float:left;line-height:50px;text-transform:uppercase; padding:0 16px;text-decoration:none;text-align:center;}
.block-mainmenu ul.menu li.first a{width:54px;}
.block-mainmenu ul.menu li a:hover,
.block-mainmenu ul.menu li a.active{background:url(images/bg06.jpg) repeat-x left top;text-decoration:none;}

.block-mainmenu ul.menu ul.menu
{
	background					: #FBFBFB;
	width						: auto;
	box-shadow					: 0 3px 5px rgba(0, 0, 0, 0.25);
	display 					: none;
	position					: absolute;
	top						: 100%;
	left						: 0;
	z-index 					: 999;
}

.block-mainmenu ul.menu ul.menu li
{
	width						: auto;
	float						: none;
}

.block-mainmenu ul.menu ul.menu li a
{
	background					: #FBFBFB;
	text-transform					: none;
	text-align					: left;
	white-space					: nowrap;
	width						: auto	!important;	/* >:( */
	border-top					: 1px solid #D7D7D7;
	float						: none;
}

.block-mainmenu ul.menu ul.menu li a:hover,
.block-mainmenu ul.menu ul.menu li a.active
{
	text-decoration 				: underline;
}

.block-mainmenu ul.menu li:hover ul.menu
{
	display 					: block;
}

.region-footer{background:#FBF9EF; min-width:1002px; }
.region-footer div.region-inner{width:1002px; margin:0 auto;padding:20px 0;}

.block-rent{width:568px;float:left;}
.block-rent .block-content{ padding:0 18px 0 33px;}
.block-address{width: 400px;float:left; border-left:solid 1px #ccc; padding-left : 30px; }
.block-address .block-content{ padding:0 33px 0 18px;}
.block-address .cols1 .col1{width:63px;}
.block-address .cols1 .col2{width:318px;}

.container2{width:966px; margin:0 auto; padding:20px 0;}


.block-new-property-list{height:305px;}
.block-new-property-list ul#carousel01{list-style:none; padding:0; margin:0;}
.block-new-property-list ul#carousel01 li{width:966px; list-style:none; padding:0; margin:0;}
.block-new-property-list .cols1 .col1{width:570px;}
.block-new-property-list .cols1 .col2{width:396px;height:305px;background:url(images/bg09.png) repeat left top;}
.block-new-property-list .t1{text-decoration:underline;font-size:23px;line-height:27px;color:#fff; padding:20px 0 20px 40px;}
.block-new-property-list .cols01{width:316px; margin:0 auto;}
.block-new-property-list .cols01 .col01{width:190px;}
.block-new-property-list .cols01 .col02{width:90px;float:right;}
.block-new-property-list .t2{color:#d2a81e;font-size:18px;line-height:22px;}
.block-new-property-list .t2 a{color:#d2a81e;text-decoration:none;}
.block-new-property-list div.summary{color:#fff; padding:20px 0 0;}
.block-new-property-list .tr1{ padding:0 0 10px;}
.block-new-property-list .tr1 .td1{width:40px;}
.block-new-property-list .tr1 .td2{width:40px;color:#fff;}
.block-new-property-list .jcarousel-clip{width:966px; overflow:hidden;}
.block-new-property-list .view-content{width:966px; position:relative;}
.block-new-property-list ul.nav{list-style:none; padding:0; margin:0; position:absolute; top:250px; left:810px;}
.block-new-property-list ul.nav li{float:left; padding:0 6px 0 0; margin:0;list-style:none;}
.block-new-property-list ul.nav li a{width:13px;height:13px; display:block;float:left;text-indent:-999px; overflow:hidden;background:url(images/disc01.png) no-repeat left top;font-size:0;line-height:0; cursor:pointer;}
.block-new-property-list ul.nav li a.active{background:url(images/disc02.png) no-repeat left top;}
.view-rent-page .cols1{ padding:20px 0 0;}
.view-rent-page .cols1 .col1{width:307px;}
.view-rent-page .cols1 .col2{width:307px; margin:0 22px;}
.view-rent-page .cols1 .col3{width:307px;}
.view-rent-page .box01{ border:solid 1px #c4c8c6; padding:17px 19px; position:relative;height:134px; margin:7px 0 0; overflow:hidden;}
.view-rent-page .cols01 .col01{width:212px;}
.view-rent-page .cols01 .col02{width:50px;float:right;}
.view-rent-page .tr1{ padding:0 0 10px;}
.view-rent-page .tr1 .td1{width:40px;}
.view-rent-page .tr1 .td2{width:10px;}
.view-rent-page .price{font-size:16px;}
.view-rent-page .price span.s1{color:#d2a81e;}
.view-rent-page .title{ padding:8px 0 0;}
.view-rent-page .title a{color:#3b4038;}
.view-rent-page div.detail{ position:absolute; right:15px; bottom:15px;}
.view-rent-page div.detail a{ display:block;background:url(images/bg10.jpg) repeat-x left top;line-height:28px; border:solid 1px #e3eaee; padding:0 12px;text-decoration:none;}
body.front #tabs-wrapper,
body.page-sale #tabs-wrapper,
body.page-rent #tabs-wrapper,
body.front div.region-content{ display:none;}

.block-rent2{width:307px;float:left; position:relative;}
.block-buy{width:307px;float:left; margin:0 22px; position:relative;}
.block-rent2 p,
.block-buy p{ margin:0;}
.block-buy p.buy,
.block-rent2 p.rent{width:100%; position:absolute; left:0; bottom:0;}
.block-buy p.buy a,
.block-rent2 p.rent a{ display:block;background:url(images/bg11.png) repeat left top;line-height:55px;color:#000;font-size:27px;text-align:center;text-decoration:none;}
.block-about{height:271px;width:265px;float:left; border:solid 1px #878787; padding : 15px 20px; }
.block-about div.block-content{ padding:10px 18px 0;font-size:16px;line-height:23px;}
.region-middle2,
.region-middle{ padding:20px 0 0;}
.block-property-managent{width:307px;float:left; position:relative;}
.block-garran{width:307px;float:left; margin:0 22px; position:relative;}
.block-why{width:307px;float:left; position:relative;}
.block-property-managent p,
.block-garran p,
.block-why p{ margin:0;}
.block-property-managent p.link,
.block-garran p.link,
.block-why p.link{width:100%; position:absolute; left:0; bottom:0;}
.block-property-managent p.link a,
.block-garran p.link a,
.block-why p.link a{ display:block;background:url(images/bg11.png) repeat left top;line-height:55px;color:#000;font-size:23px;text-align:center;text-decoration:none;}

body.sidebar-second .cont{ clear:both;}
body.sidebar-second .main{width:666px;float:left;}
body.sidebar-second .side2{width:276px;float:right;}
div.messages{ margin:0 0 20px;}

.block-property-images{height:352px;}
.block-property-images ul#carousel02{list-style:none; padding:0; margin:0;}
.block-property-images ul#carousel02 li{width:666px; list-style:none; padding:0; margin:0;}
.block-property-images .jcarousel-clip{width:666px; overflow:hidden;}
.block-property-images .view-content{width:666px; position:relative;}
.block-property-images ul.nav{list-style:none; padding:0; margin:0; position:absolute; bottom:10px; right:10px;}
.block-property-images ul.nav li{float:left; padding:0 6px 0 0; margin:0;list-style:none;}
.block-property-images ul.nav li a{width:13px;height:13px; display:block;float:left;text-indent:-999px; overflow:hidden;background:url(images/disc01.png) no-repeat left top;font-size:0;line-height:0; cursor:pointer;}
.block-property-images ul.nav li a.active{background:url(images/disc02.png) no-repeat left top;}

.node-sale{ padding:20px 0 0;}
.node-sale .content{ border:solid 1px #c4c8c6; padding:17px;}
.node-sale .t1{font-size:20px;line-height:24px;color:#d2a81e;}
.node-sale .price{font-size:16px;color:#3b4038; padding:10px 0 0;}
.node-sale .price span{color:#d2a81e;}
.node-sale .t2{color:#3b4038; padding:10px 0 0;}
.node-sale .cols1 .col1{width:360px;}
.node-sale .cols1 .col2{width:250px;float:right;}
.node-sale .tr1-out{height:25px;}
.node-sale .tr1{float:right;width:auto;line-height:25px;}
.node-sale .tr1 .td1{ padding:6px 0 0 12px;}
.node-sale .tr1 .td2{ padding:0 0 0 12px;}
.node-sale .tr1 .td3{ padding:0 0 0 12px;}
.node-sale .tr1 .td4{ padding:0 0 0 12px;}
.node-sale .tr1 .td5{ padding:2px 0 0 12px;}
.node-sale .tr1 .td6{ padding:0 0 0 12px;}
.node-sale div.features{ padding:10px 0 0;}
.node-sale .field-label{font-weight:normal;color:#d2a81e;}
.node-sale .t3{color:#d2a81e; padding:10px 0 0;}

.node-rental{ padding:20px 0 0;}
.node-rental .content{ border:solid 1px #c4c8c6; padding:17px;}
.node-rental .t1{font-size:20px;line-height:24px;color:#d2a81e;}
.node-rental .price{font-size:16px;color:#3b4038; padding:10px 0 0;}
.node-rental .price span{color:#d2a81e;}
.node-rental .t2{color:#3b4038; padding:10px 0 0;}
.node-rental .cols1 .col1{width:360px;}
.node-rental .cols1 .col2{width:250px;float:right;}
.node-rental .tr1-out{height:25px;}
.node-rental .tr1{float:right;width:auto;line-height:25px;}
.node-rental .tr1 .td1{ padding:6px 0 0 12px;}
.node-rental .tr1 .td2{ padding:0 0 0 12px;}
.node-rental .tr1 .td3{ padding:0 0 0 12px;}
.node-rental .tr1 .td4{ padding:0 0 0 12px;}
.node-rental .tr1 .td5{ padding:2px 0 0 12px;}
.node-rental .tr1 .td6{ padding:0 0 0 12px;}
.node-rental div.features{ padding:10px 0 0;}
.node-rental .field-label{font-weight:normal;color:#d2a81e;}
.node-rental .t3{color:#d2a81e; padding:10px 0 0;}

.block-agent{ padding:20px 0 0;}
.block-agent .cols1 .col1{width:101px;}
.block-agent .cols1 .col2{width:165px;float:right;}
.block-agent .first-name{color:#d2a81e;font-size:17px;}
.block-agent .last-name{color:#3b4038;font-size:17px; padding:3px 0 0;}
.block-agent .p{ padding:10px 0 0;}
.block-agent .m{ padding:3px 0 0;}
.block-agent .e{color:#d2a81e; padding:3px 0 0;}
.block-agent .e a{color:#d2a81e;}

.block-enquiry{ padding:20px 0 0;}
.block-enquiry input{max-width:100%;}
.block-pkre h2.title,
.block-enquiry h2.title{font-size:16px;color:#d2a81e;}
.block-enquiry .webform-component-email,
.block-enquiry .webform-component-textfield{ padding:0 4px 0 0;}
#block-pkre-book-inspection .content a,
.block-enquiry .form-submit{background:#eedea7 url(images/bg12.jpg) repeat-x left top; border:solid 1px #97b0b8; padding:6px 8px; cursor:pointer;}

#block-pkre-book-inspection
{
	margin-top					: 1em;
}

#block-pkre-book-inspection .content
{
	padding 					: 1em 0;
	overflow					: hidden;
}

#block-pkre-book-inspection .content a
{
	text-decoration 				: none;
	margin-top					: 1em;
}

.block-enquiry label{font-weight:normal;}

.block-share h2.title{font-size:16px;color:#d2a81e; padding:10px 0 10px;}

body.not-logged-in.node-type-rental #tabs-wrapper{display:none;}

.block-property-rentals{ position:relative;width:636px;height:286px;float:left;}
.block-property-rentals .box01{background:url(images/bg09.png) repeat left top;width:254px;height:286px;position:absolute;top:0;right:0;color:#fff;}
.block-property-rentals .inner{ padding:16px 20px 0;}
.block-property-rentals .t1{font-size:22px;line-height:27px; text-decoration:underline; padding:0 0 10px;}
.block-property-rentals div.rent{background:#eedea7 url(images/bg12.jpg) repeat-x left top; border:solid 1px #97b0b8; padding:4px 8px;position:absolute;left:20px;bottom:20px;}
.block-property-rentals div.rent a{text-decoration:none;}

.block-rent-search{width:265px;border:solid 1px #878787;float:right;height:254px; padding : 15px 20px; }
.block-rent-search .block-inner{ padding:16px 20px 0;}
.block-rent-search h2.title{font-size:22px;line-height:27px; text-decoration:underline; padding:0 0 10px;}
.block-rent-search label{font-weight:normal;font-size:16px; padding:0;}
.block-rent-search .form-submit{background:#eedea7 url(images/bg12.jpg) repeat-x left top; border:solid 1px #97b0b8; padding:6px 8px; cursor:pointer;}
.block-rent-search .form-item-distance-postal-code label{display:none;}
.block-rent-search .form-item-distance-search-distance{display:none;}
.block-rent-search .form-item-distance-search-units{display:none;}
.block-rent-search #edit-field-price-value,
.block-rent-search #edit-field-price-value-1,
.block-rent-search #edit-distance-postal-code{width:260px; padding:4px 0;}
.block-rent-search .views-exposed-form div.views-reset-button,
.block-rent-search .views-exposed-form div.views-submit-button{ padding:0 10px 0 0;float:left;}
.block-rent-search .views-exposed-form .views-exposed-widget{float:none; padding : 0; }

.block-rent-search label,
.block-rent-search select
{
	margin-top					: 0.5em;
}

body.two-sidebars div.side1{width:203px;float:left;}
body.two-sidebars div.main{width:425px;float:left; margin:0 0 0 36px;}
body.two-sidebars div.side2{width:239px;float:right;}
.block-why2{ position:relative;}
.block-why2 p{ margin:0;}
.block-why2 p.link{width:100%; position:absolute; left:0; bottom:0;}
.block-why2 p.link a{ display:block;background:url(images/bg11.png) repeat left top; line-height: 43px;color:#000; font-size: 18px;text-align:center;text-decoration:none;}
.block-about-us{text-align:right; padding:64px 0 0;}
.block-about-us p{ margin:0;}

/*body.not-front.page-node .container{background:url(images/bg-inner-holder.jpg) no-repeat left 52px;}*/
h1.with-tabs{font-size:24px;line-height:30px;color: #D2A81E;}
body.node-type-property-people h1.with-tabs{font-size:18px;line-height:24px;}
.node-page h4{color: #D2A81E;font-size:16px;line-height:20px;}

.block-garran2{ position:relative; padding:20px 0 0;}
.block-garran2 p{ margin:0;}
.block-garran2 p.link{width:100%; position:absolute; left:0; bottom:0;}
.block-garran2 p.link a{ display:block;background:url(images/bg11.png) repeat left top; line-height: 43px;color:#000; font-size: 18px;text-align:center;text-decoration:none;}

.block-tenancy{ position:relative; margin:0 0 20px;}
.block-tenancy p{ margin:0;}
.block-tenancy p.link{width:100%; position:absolute; left:0; bottom:0;}
.block-tenancy p.link a{ display:block;background:url(images/bg11.png) repeat left top; line-height: 43px;color:#000; font-size: 18px;text-align:center;text-decoration:none;}
.container2-out{background:url(images/special-holder.jpg) repeat-y left top;}
body.page-node-6 .container2{width:auto;background:url(images/bg-specialist.jpg) no-repeat left top;}
body.page-node-6 .region-middle{ padding:9px 0 0;}
body.page-node-6 #tabs-wrapper{display:none;}


#block-pkre-portal-owner,
#block-pkre-portal-tenant
{
	min-height					: 43px;
	position					: relative;
	padding 					: 20px 0 0;
}

#block-pkre-portal-owner  p,
#block-pkre-portal-tenant p
{
	margin						: 0;
}

#block-pkre-portal-owner  p.link,
#block-pkre-portal-tenant p.link
{
	background					: #477245;
	width						: 100%;
	position					: absolute;
	left						: 0;
	bottom						: 0;
}

#block-pkre-portal-owner  p.link a,
#block-pkre-portal-tenant p.link a
{
	color						: #000;
	background					: url("images/bg11.png") repeat left top;
	font-size					: 18px;
	text-decoration 				: none;
	text-align					: center;
	line-height					: 43px;
	display 					: block;
}



.block-community{ padding:8px 0 0 29px;}
.block-community p{ margin:0;}

.wrap{background: url(images/bg-box02.png) no-repeat;
width: 953px;
margin: 0 auto;
padding: 5px 0 0;
color:#232520;}
.wrap2{
	background: url(images/bg-box02-holder.png) repeat-y;
	padding: 11px 34px;
}
.block-feature-article{ padding:0 0 10px;}
.block-feature-article h2.title{text-align:right;font-size:35px;line-height:40px;color: #666;
border-bottom: 1px solid #D8DBD9;
margin: 0;
padding: 0 0 10px;}
.block-feature-article .cols1{ padding:20px 0 10px;}
.block-feature-article .cols1 .col1{width:400px;}
.block-feature-article .cols1 .col2{width:430px;float:right;}
.block-feature-article ul.images{list-style:none; padding:0; margin:0;}
.block-feature-article ul.images li{ padding:12px 0 8px;margin:0;}
.block-feature-article .t1{font-size:24px;line-height:30px;color:#D2A81E;}

.block-pizza{width:621px;float:left;}
.block-pizza p{width: 207px;float:left; margin:0;}
body.page-node-6 .region-middle2{border-top: 1px solid #D8DBD9;}
#block-simplenews-30{width:264px;float:left;}

.block-logos{border-top: 1px solid #D8DBD9; padding:20px 0 0;}
.block-logos div.jcarousel-container{width:885px; position:relative;}
.block-logos ul#carousel03{list-style:none; padding:0; margin:0;}
.block-logos .jcarousel-clip{width:770px; overflow:hidden; margin:0 auto;}
.block-logos .jcarousel-prev{width:34px;height:58px;background:url(images/arrow.jpg) no-repeat left top; cursor:pointer; position:absolute; left:0; top:0;}
.block-logos .jcarousel-next{width:34px;height:58px;background:url(images/arrow.jpg) no-repeat right top; cursor:pointer; position:absolute; right:0; top:0;}

.block-people h2.title{color: #D2A81E;font-size:16px;line-height:20px;}
.block-people .item-list ul{list-style:none; padding:0;margin:0;}
.block-people .item-list ul li{background: url(images/bullet.gif) 0 0.5em no-repeat;
list-style: none;
padding-left: 1em;}

.field-name-body ul{padding:0;margin:0;list-style:none;}
.field-name-body ul li{background: url(images/bullet.gif) 0 0.5em no-repeat;
list-style: none;
padding-left: 1em;}

.node-property-people .field-name-field-position{color:#D2A81E;font-size:14px;}
.block-team .views-field-field-team{font-size:24px;line-height:30px;color:#D2A81E;}


.view-property-images .view-content,
.p01 a
{
	display 					: block;
	position					: relative;
}

.view-property-images .view-content .nav + img,
.p01 a img + img
{
	position					: absolute;
	top						: 0;
	left						: 0;
	z-index 					: 1;
}

.block-property-images ul.nav
{
	z-index 					: 10;
}

